body {
  font-family: 'Poppins', sans-serif;
}

.header {
  padding: 10px 0;
}

.header .nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.header .nav ul li {
  float: left;
}

.header .nav ul li a {
  display: block;
  padding: 15px 15px;
  font-size: 13px;
  line-height: 20px;
  letter-spacing: 0.12em;
  color: #000000;
}

.tabs-caja-blanca .elementor-tab-title.elementor-active a {
  position: relative;
  font-weight: bold;
}

.tabs-caja-blanca .elementor-tab-title.elementor-active a:before {
  position: absolute;
  content: "";
  width: 30px;
  height: 5px;
  background: #C0AD27;
  bottom: -10px;
}

.formContact {
  padding: 50px;
  border-left: solid 1px #000000;
  border-bottom: solid 1px #000000;
  position: relative;
  width: 100%;
  max-width: 420px;
  margin: 0 auto;
}

.formContact:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 40%;
  height: 1px;
  background: #000;
}

.formContact:after {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  height: 40%;
  width: 1px;
  background: #000;
}

.formContact h1 {
  font-family: 'Poppins', sans-serif;
  font-size: 40px;
  font-weight: 100;
  margin: 0 0 0 30px;
}

@media (max-width: 768px) {
  .formContact h1 {
    font-size: 30px;
  }
}

.formContact input[type="submit"] {
  background: #C0AD27;
  border: none;
  padding: 5px 15px;
  color: #000000;
  text-transform: uppercase;
  border: solid 2px #C0AD27;
  transition: all ease 0.3s;
  float: right;
  font-weight: 600;
  font-size: 14px;
}

.formContact input[type="submit"]:hover {
  background: #ffffff;
  border: solid 2px #000000;
}

.formContact input[type="text"], .formContact input[type="email"], .formContact textarea {
  border: none;
  border-bottom: solid 1px #000000;
  margin: 10px 0;
  font-size: 14px;
  width: 100%;
}

.formContact input[type="text"]:focus, .formContact input[type="email"]:focus, .formContact textarea:focus {
  outline: none;
}

.formContact input[type="text"]::-webkit-input-placeholder, .formContact input[type="email"]::-webkit-input-placeholder, .formContact textarea::-webkit-input-placeholder {
  color: #000000;
}

.formContact input[type="text"]:-ms-input-placeholder, .formContact input[type="email"]:-ms-input-placeholder, .formContact textarea:-ms-input-placeholder {
  color: #000000;
}

.formContact input[type="text"]::placeholder, .formContact input[type="email"]::placeholder, .formContact textarea::placeholder {
  color: #000000;
}

.formContact textarea {
  height: 35px;
}

.display-projects.list .project {
  display: inline-block;
  width: 100%;
}

.display-projects.list .project .image {
  width: 50%;
  float: left;
}

@media (max-width: 767px) {
  .display-projects.list .project .image {
    width: 100%;
    float: none;
  }
}

.display-projects.list .project .hover {
  width: 50%;
  float: left;
  position: relative;
  opacity: 1;
}

@media (max-width: 767px) {
  .display-projects.list .project .hover {
    width: 100%;
    float: none;
  }
}

.display-projects.list .project .hover:before {
  display: none;
}

.display-projects.list .project .hover .text {
  position: relative;
  color: #000;
  filter: blur(0);
  padding: 0 30px;
}

.display-projects.list .project .hover .cat {
  position: relative;
  color: #C0AD27;
  filter: blur(0);
}

@media (max-width: 767px) {
  .display-projects.list .project .hover .cat {
    bottom: 0;
  }
}

.display-projects .col-md-6:nth-child(2n) {
  margin-top: -60px;
}

.display-projects .project {
  position: relative;
  margin: 40px 0;
  overflow: hidden;
  cursor: pointer;
  display: block;
}

.display-projects .project:hover .hover {
  opacity: 1;
}

.display-projects .project:hover .hover:before {
  opacity: 1;
}

.display-projects .project:hover .hover .text {
  bottom: 0;
  filter: blur(0px);
}

.display-projects .project:hover .hover .cat {
  bottom: -16px;
  filter: blur(0px);
}

.display-projects .project .hover {
  transition: all ease 0.3s;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
}

.display-projects .project .hover:before {
  content: "";
  position: absolute;
  z-index: 1;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.85);
  filter: blur(10px);
  transition: all ease 0.5s;
  opacity: 0;
}

.display-projects .project .hover .text {
  font-family: 'Poppins', sans-serif;
  position: absolute;
  z-index: 2;
  bottom: -10px;
  padding: 10px;
  color: #ffffff;
  font-weight: bold;
  font-size: 36px;
  padding: 30px;
  transition: all ease 0.4s;
  filter: blur(10px);
}

.display-projects .project .hover .cat {
  font-family: 'Poppins', sans-serif;
  position: absolute;
  z-index: 2;
  bottom: -10px;
  padding: 10px;
  color: #ffffff;
  font-weight: bold;
  font-size: 18px;
  padding: 30px;
  transition: all ease 0.4s;
  filter: blur(10px);
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  max-width: 100%;
}

.display-projects .project .image img {
  width: 100%;
}

.ultimo-proyecto .content {
  position: relative;
  margin: 50% -40% 0 0;
  z-index: 2;
  position: relative;
  padding: 25px 25px 25px 0;
}

@media (max-width: 767px) {
  .ultimo-proyecto .content {
    margin: 0;
  }
}

.ultimo-proyecto .content:before {
  background-color: rgba(255, 255, 255, 0.6);
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  backdrop-filter: blur(5px);
  z-index: -1;
}

.ultimo-proyecto .content .text {
  font-family: 'Poppins', sans-serif;
  font-size: 40px;
  line-height: 46px;
  font-weight: bold;
  color: #000000;
}

.ultimo-proyecto .content .date {
  font-family: 'Cormorant', serif;
  font-style: italic;
  font-size: 24px;
  color: #C0AD27;
}

.ultimo-proyecto .content .link-to {
  color: #000000;
  font-family: 'Poppins', sans-serif;
  font-weight: bold;
  font-size: 14px;
  text-align: right;
  text-decoration: underline;
}

.list-filter-proyects {
  list-style: none;
  margin: 0 0 60px 0;
  padding: 0;
  display: inline-block;
  width: 100%;
  position: relative;
  z-index: 9;
}

.list-filter-proyects li {
  float: left;
}

.list-filter-proyects li a {
  display: block;
  padding: 10px 20px;
  font-family: 'Poppins', sans-serif;
  font-weight: 400;
  color: #000000;
  position: relative;
}

.list-filter-proyects li a.active {
  font-weight: bold;
}

.list-filter-proyects li a.active:before {
  display: block;
}

.list-filter-proyects li a:before {
  display: none;
  position: absolute;
  content: "";
  width: 30px;
  height: 5px;
  background: #C0AD27;
  bottom: -5px;
}

.slick-caja-blanca .elementor-swiper-button.elementor-swiper-button-next {
  width: 55px;
  height: 37px;
  background-image: url(../img/next.png);
  right: -25px;
  cursor: pointer;
  transition: all ease 0.3s;
}

.slick-caja-blanca .elementor-swiper-button.elementor-swiper-button-next:hover {
  right: -30px;
}

.slick-caja-blanca .elementor-swiper-button.elementor-swiper-button-next .eicon-chevron-right {
  display: none;
}

.slick-caja-blanca .elementor-swiper-button.elementor-swiper-button-prev {
  width: 55px;
  height: 37px;
  background-image: url(../img/prev.png);
  left: -25px;
  cursor: pointer;
  transition: all ease 0.3s;
}

.slick-caja-blanca .elementor-swiper-button.elementor-swiper-button-prev:hover {
  left: -30px;
}

.slick-caja-blanca .elementor-swiper-button.elementor-swiper-button-prev .eicon-chevron-left {
  display: none;
}

.filtCategories h5 {
  display: none;
}

.filtCategories ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.filtCategories ul li {
  position: relative;
  margin-bottom: 10px;
}

.filtCategories ul li::before {
  content: '';
  position: absolute;
  top: 5px;
  left: 0;
  width: 14px;
  height: 14px;
  border: 1px solid #000000;
  border-radius: 4px;
  z-index: -1;
}

.filtCategories ul li a {
  padding-left: 26px;
  font-size: 14px;
  color: #000000;
}

.filtCategories ul li.current-cat::after {
  content: '';
  position: absolute;
  top: 7px;
  left: 2px;
  width: 10px;
  height: 10px;
  background-color: black;
  border-radius: 4px;
  z-index: -1;
}

.filtCategories ul li.current-cat a {
  color: black;
  font-weight: 700;
}

.homeBlog article.post {
  position: relative;
}

.homeBlog article.post .elementor-post__text {
  position: absolute;
  width: 80%;
  bottom: 0;
  background-color: rgba(255, 255, 255, 0.6);
  backdrop-filter: blur(5px);
}

.display-gallery .display-projects .col-md-6:nth-child(2n) {
  margin-top: 0 !important;
}

.display-gallery .list-filter-proyects {
  display: none;
}

.display-gallery .list-filter-proyects .project {
  margin: 10px 0 !important;
}

.display-gallery .display-projects .project {
  margin: 10px 0;
}

.filter-gallery {
  -webkit-box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.3);
  padding: 15px 12px;
  border-radius: 3px;
}

.filter-gallery .header-filter {
  border-bottom: 1px dashed #DEDEDE;
  padding: 15px 2px;
  text-align: center;
  margin-bottom: 30px;
}

.filter-gallery .header-filter svg {
  width: 100%;
}

.filter-gallery ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.filter-gallery ul li.open a .glypho {
  transform: rotate(0deg);
}

.filter-gallery ul li a {
  color: #000000;
  font-family: "Poppins", Sans-serif;
  font-size: 18px;
  font-weight: 600;
  position: relative;
  display: block;
  padding: 15px 5px;
}

.filter-gallery ul li a:hover .glypho {
  right: 0;
}

.filter-gallery ul li a .glypho {
  transform: rotate(-90deg);
  position: absolute;
  right: 3px;
  top: 14px;
  width: 15px;
  transition: all ease 0.3s;
}

.filter-gallery ul.submenu {
  display: none;
  padding: 5px;
  box-shadow: inset 0px 0px 3px 0px rgba(0, 0, 0, 0.2);
}

.filter-gallery ul.submenu li a {
  color: #B2B2B2;
  font-size: 12px;
  font-weight: normal;
  padding: 5px 3px 5px 20px;
  position: relative;
  display: inline-block;
}

.filter-gallery ul.submenu li a .box {
  display: inline-block;
  width: 15px;
  height: 15px;
  box-shadow: inset 0px 0px 3px 0px rgba(0, 0, 0, 0.2);
  margin: 0;
  position: absolute;
  top: 6px;
  left: 0;
}

.filter-gallery ul.submenu li a .box.active:before {
  display: block;
}

.filter-gallery ul.submenu li a .box:before {
  display: none;
  width: 9px;
  height: 9px;
  position: absolute;
  content: "";
  top: 3px;
  left: 3px;
  background: #C0AD27;
}

.filter-gallery ul.submenu li a:hover:before {
  width: 80%;
}

.filter-gallery ul.submenu li a:before {
  position: absolute;
  content: "";
  bottom: 3px;
  left: 20px;
  height: 2px;
  width: 20px;
  background: #C0AD27;
  transition: all ease 0.3s;
}

.btn-clear-filter {
  font-family: 'Poppins', sans-serif;
  background-color: #C0AD27;
  border: solid 2px #C0AD27;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  width: 130px;
  text-align: center;
  padding: 5px;
  border-radius: 5px;
  margin: 45px auto;
  cursor: pointer;
  transition: all ease 0.3s;
}

.btn-clear-filter:hover {
  background-color: #fff;
  border: solid 2px #000;
  color: #000;
}

.filters-gal {
  padding: 15px 0 0;
  display: inline-block;
  width: 100%;
}

.filter-item {
  display: inline-block;
  background: #C0AD27;
  color: #fff;
  font-size: 10px;
  padding: 2px;
  border-radius: 3px;
  float: left;
  margin: 2px;
}

.filter-item span {
  font-weight: bold;
  padding: 2px;
  cursor: pointer;
  transition: all ease 0.3s;
}

.filter-item span:hover {
  transform: rotate(180deg);
}
